.pass-title {
    ont-weight: bold;
    font-size: 22px;
    line-height: 24px;
    text-align: center;
    color: #1C1C1C;
    margin-top: 153px;
}
.pass-dots{
    display: flex;
    justify-content: center;
}
.pass-dots__item {
    background: #31D19E;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    margin-right: 12px;
}
.disactive {
    background: #31D19E;
    opacity: 0.2;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    margin-right: 12px;
    mix-blend-mode: normal;
}
.block-info__item {
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
}
.ops-txt {
    color: #606060;
}
.blc-txt {
    color: #1C1C1C;
}
.password-input-block {
    width: 100%;
    height: 274px;
    box-shadow: 0px -4px 16px #EFF5FF;
    border-radius: 24px;
    margin-top: 92px;
}
.rows-btn {
    display: flex;
}

.btn-blc {
    color: #1C1C1C;
}
.btn-blc:hover {
    background: #31D19E;
    mix-blend-mode: normal;
    opacity: 0.2;
}
.frg {
    font-weight: bold;
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    text-transform: uppercase;
    color: #31D19E;
}
